%define module_name HackaMol
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Capture/Tiny.pm) perl(Cwd.pm) perl(Devel/Size.pm) perl(ExtUtils/MakeMaker.pm) perl(HTTP/Tiny.pm) perl(IO/Uncompress/Gunzip.pm) perl(JSON/XS.pm) perl(List/MoreUtils.pm) perl(MCE.pm) perl(Math/MatrixReal.pm) perl(Math/Trig.pm) perl(Math/Vector/Real.pm) perl(Math/Vector/Real/Farthest.pm) perl(Math/Vector/Real/Neighbors.pm) perl(Math/Vector/Real/Random.pm) perl(Math/Vector/Real/XS.pm) perl(Math/Vector/Real/kdTree.pm) perl(Math/VectorReal.pm) perl(Modern/Perl.pm) perl(Moose.pm) perl(MooseX/StrictConstructor.pm) perl(MooseX/Types/Path/Tiny.pm) perl(Net/FTP.pm) perl(Path/Tiny.pm) perl(Statistics/Descriptive.pm) perl(Test/Dir.pm) perl(Test/Fatal.pm) perl(Test/Moose.pm) perl(Test/More.pm) perl(Test/Output.pm) perl(Test/Warn.pm) perl(Time/HiRes.pm) perl(UML/Class/Simple.pm) perl(WWW/Search.pm) perl(YAML/XS.pm)
BuildRequires: perl(namespace/autoclean.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.051
Release: alt1
Summary: HackaMol: Object-Oriented Library for Molecular Hacking
Group: Development/Perl
License: perl
URL: https://github.com/demianriccardi/p5-HackaMol

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/D/DE/DEMIAN/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE.md Changes LICENSE TODO.md README.md examples
%perl_vendor_privlib/H*

%changelog
* Sat Jan 12 2019 Igor Vlasenko <viy@altlinux.ru> 0.051-alt1
- regenerated from template by package builder

* Sat Sep 15 2018 Igor Vlasenko <viy@altlinux.ru> 0.050-alt1
- regenerated from template by package builder

* Wed Sep 12 2018 Igor Vlasenko <viy@altlinux.ru> 0.049-alt1
- regenerated from template by package builder

* Sat Sep 01 2018 Igor Vlasenko <viy@altlinux.ru> 0.048-alt1
- regenerated from template by package builder

* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.047-alt1
- regenerated from template by package builder

* Thu Oct 26 2017 Igor Vlasenko <viy@altlinux.ru> 0.046-alt1
- regenerated from template by package builder

* Sun Sep 24 2017 Igor Vlasenko <viy@altlinux.ru> 0.045-alt1
- regenerated from template by package builder

* Mon Aug 28 2017 Igor Vlasenko <viy@altlinux.ru> 0.044-alt1
- regenerated from template by package builder

* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 0.043-alt1
- regenerated from template by package builder

* Thu Apr 02 2015 Igor Vlasenko <viy@altlinux.ru> 0.017-alt1
- regenerated from template by package builder

* Thu Feb 05 2015 Igor Vlasenko <viy@altlinux.ru> 0.013-alt1
- regenerated from template by package builder

* Thu Jan 22 2015 Igor Vlasenko <viy@altlinux.ru> 0.012-alt1
- initial import by package builder

